[SunSite]
IP=sunsite.unc.edu
Options=300000000200000

[ZDnet]
IP=ftp.zdnet.com
Options=300000000200000

[Walnut Creek]
IP=ftp.cdrom.com
Options=300000000200000

[WinSite]
IP=ftp.winsite.com
Options=300000000200000

[_Archive_]
s1=MIT
s2=SunSite
s3=Walnut Creek
s4=Washington University
s5=WinSite
s6=ZDnet

[MIT]
IP=rtfm.mit.edu
Options=300000000200000

[Washington University]
IP=wuarchive.wustl.edu
Options=300000000200000

[_Groups_]
g1=Archive
g2=My Servers
g3=Software
Import=1

[Eudora]
IP=ftp.qualcomm.com
Options=300000000200000

[LeapWare]
IP=ftp.leapware.com
Options=300000000200000

[Microsoft]
IP=ftp.microsoft.com
Options=300000000200000

[Oracle]
IP=ftp.oracle.com
Options=300000000200000

[Netscape]
IP=ftp.netscape.com
Options=300000000200000

[WinZip]
IP=ftp.winzip.com
Options=300000000200000

[Borland]
IP=ftp.borland.com
Options=300000000200000

[Corel]
IP=ftp.corel.com
Options=300000000200000

[Adobe]
IP=ftp.adobe.com
Options=300000000200000

[_Software_]
s1=Adobe
s2=Borland
s3=Corel
s4=Eudora
s5=LeapWare
s6=McAfee
s7=Microsoft
s8=Netscape
s9=Oracle
s10=WinZip

[McAfee]
IP=ftp.mcafee.com
Options=300000000200000

